{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-07-27T16:42:33Z"
    },
    "lastModificationSignature": "ca750595e44147b3c01a64e465163166884ed36989a4d4e064a5b4e379ed8854"
  }
}